{
    name: "Electric Gem",
    spritenum: 120,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status' || move.flags['pledgecombo']) return;
    	if (move.type === 'Electric' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 550,
    gen: 5,
    isNonstandard: "Past",
}